.callback {
  margin-bottom: 1.5em; }
  .callback .error {
    padding: 1em;
    font-weight: bold;
    line-height: 1.2;
    border: 5px solid #de5a49; }
  .callback .success {
    font-weight: bold;
    line-height: 1.2; }

.main-form {
  overflow: hidden; }
  .main-form:after {
    content: " ";
    /* Older browser do not support empty content */
    display: block;
    clear: both;
    visibility: hidden;
    height: 0; }
  .main-form > :first-child {
    margin-top: 0; }
  .main-form .required {
    display: none; }
  .main-form .line {
    line-height: 1.2;
    margin-bottom: 1.3em;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */ }
  .main-form .error input[type=text], .main-form .error input[type=password], .main-form .error textarea, .main-form .error .jqTransformRadioWrapper, .main-form .error .jqTransformCheckboxWrapper {
    border-color: #de5a49; }
  .main-form .error .error {
    display: inline-block;
    margin-top: 0.3em;
    font-size: 0.8em; }
  .main-form .line > label, .main-form .line > .label {
    display: inline-block;
    margin-bottom: 0.65em; }
    .main-form .line > label ~ *, .main-form .line > .label ~ * {
      display: block;
      clear: both;
      width: 100%; }
  .main-form .list .choices:after {
    content: " ";
    /* Older browser do not support empty content */
    display: block;
    clear: both;
    visibility: hidden;
    height: 0; }
  .main-form .list .choices label {
    float: left;
    clear: both;
    margin-bottom: 0.8em; }
  .main-form .choices {
    margin-bottom: 0.5em; }
    .main-form .choices label {
      margin-right: 1em; }
    .main-form .choices input[type=radio] {
      margin-right: 0.2em; }
    .main-form .choices .jqTransformRadioWrapper {
      position: relative;
      top: 0.25em;
      margin-right: 0.35em; }
  .main-form .payment-table {
    width: 100%; }
  .main-form .prev-link + .button {
    float: right; }
  .main-form .login {
    clear: both;
    float: left;
    margin-right: 1.5em; }
  .main-form .forgot {
    float: left;
    line-height: 1.2;
    margin: 0.77em 0 0;
    white-space: nowrap; }

@media screen and (min-width: 600px) {
  .main-form {
    margin-right: -1.3333333333em; }
    .main-form .line {
      float: left;
      width: 50%;
      padding-right: 1.3333333333em; }
    .main-form .break, .main-form hr {
      clear: both; }
    .main-form hr {
      margin-right: 1.3333333333em; }
    .main-form .title, .main-form .full-width, .main-form .custom {
      clear: both;
      width: 100%; }
    .main-form .prev-link + .button, .main-form button.right {
      margin-right: 1.6666666667em; } }
